Piwigo Force HTTPS version 1.3.1

6 mars 2014 - Open source

Je viens de mettre à jour mon plugin pour Piwigo, version 1.3.1.

Il est désormais compatible avec Piwigo 2.6 et contient les corrections de bugs et ou incompatibilités recensées dans les forums de Piwigo.

Pour rappel, le plugin permet de forcer l’utilisation d’HTTPS pour l’ensemble du site, et exploiter quand c’est possible la fonctionnalité STS.
Avec cette mise à jour, tout le monde peut profiter du travail des traducteurs, avec l’ajout de 16 nouvelles langues !

Le site de publication est ici : http://piwigo.org/ext/extension_view.php?eid=697

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée.